cutlass::arch::PtxWmmaLoadA< Shape_, Element_, Layout_, Memory > Struct Template Reference

WMMA PTX string load for A, B, and C matrices. More...

`#include <wmma_ptx.h>`

## Detailed Description

### template<typename Shape_, typename Element_, typename Layout_, MemoryKind Memory = MemoryKind::kShared>
struct cutlass::arch::PtxWmmaLoadA< Shape_, Element_, Layout_, Memory >

WMMA structures to enclose * PTX * instruction string

The documentation for this struct was generated from the following file:

- wmma_ptx.h